/* LINES */
/* FOR TESTING OR DESIGN, SHOW OUTLINE FOR AN ELEMENT */
.target,.redline{border: 1px solid red;}
.target2,.blackline{border: 1px solid black;}
.target3,.blueline{border: 1px solid blue;}
.target4,.whiteline{border: 1px solid white;}


hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #ffffff;
}
.hr2 {
			border-top: 1px solid rgb(255,255,255);
			border-bottom: 1px solid rgb(195,195,195);
			padding: 1px 0;  /* HEIGHT, , on IE will always be 1px, could add padding for all sides to get to r,l edges */
		}
.hr-red {
			border-top: 1px solid rgb(255,255,255);
			border-bottom: 1px solid #ff0000;
			padding: 1px 0;  /* HEIGHT, , on IE will always be 1px, could add padding for all sides to get to r,l edges */
		}		
/* hr { margin-bottom:1.5em; } */
